html, body {
    width: 100%;
    height: 100%;
    margin: 0px;
    font-family: 'Segoe UI','Helvetica Neue',Arial,Helvetica,'sans-serif';
    font-size: 12px;
    overflow: hidden;
}


p, td, th, input, select {
    font-family: 'Segoe UI','Helvetica Neue',Arial,Helvetica,'sans-serif';
    font-size: 12px;
    /*line-height: 22px;*/
}

dl {
    margin: 0px;
}
/*
a
{
    color: black;
    text-decoration: none;
}

a:hover
{
    color: maroon;
    text-decoration: underline;
      
}
*/
.sub-grid {
    border-left: solid 1px #cdcdcd;
    border-bottom: solid 1px #cdcdcd;
    background-color: #ffffff;
}


#divcolumnheaders {
    /*background-color:yellow;*/
    width: 100%;
    overflow: hidden;
    padding: 0px;
    /*border-left: #cdcdcd 1px solid;*/
    border-left: none 0px;
    border-bottom: none 0px;
    float: left;
}

    #divcolumnheaders table {
        margin-left: 10px;
    }

        #divcolumnheaders table td {
            font-weight: 400;
            color: #878787;
            font-size: 12px;
            white-space: nowrap;
            text-align: center;
            height: 20px;
            background: -moz-linear-gradient(center top, #FAFAFA 0%, #EFEFEF 100%) repeat scroll 0 0 transparent;
            border: none;
            border-top: solid 1px #D5D5D5;
            vertical-align: middle;
        }

            #divcolumnheaders table td:last-child div {
                border-right: 1px solid #D5D5D5;
            }

            #divcolumnheaders table td div {
                height: 18px;
            }


.columnheader {
}

.columnheader_active {
}

.columnheader A {
    color: #696969;
}

.columnheader_active div {
    border-bottom: orange 1px solid;
    margin-left: 0px;
    margin-right: 0px;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 4px;
    padding-bottom: 1px;
    border-left: 1px solid #D5D5D5;
}

.columnheader div {
    margin-left: 0px;
    margin-right: 0px;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 4px;
    padding-bottom: 2px;
    border-left: 1px solid #D5D5D5;
}
/*
    .columnheader div span {
        padding-left: 5px;
        padding-right: 5px;
    }
    
.columnheader_active div span {
    margin-left: 5px;
    margin-right: 5px;
}
*/

#datagrid {
    background: #fafafa;
    background-color: #ffffff;
    margin-left: 10px;
}

    #datagrid tbody tr:nth-child(even) {
        background-color: #f5f5f5;
    }

    #datagrid tbody td:first-child {
        border-left: solid 1px #dcdcdc;
    }

    #datagrid tbody tr:last-child {
        border-bottom: solid 1px #dcdcdc;
    }
/*
#datagrid tbody tr:last-child td:first-child{ border-left: none; }*/


/*
#datagrid tbody td { border-left: 1px solid #e7e7e7; vertical-align: middle; }
#datagrid tbody td:first-child { border-left: none; }
*/
.fval {
    border-right: solid 1px #EDEDED;
    border-left: solid 0px #ffffff;
    border-top: 1px solid #EDEDED;
    padding-right: 9px;
    padding-left: 10px;
    padding-bottom: 4px;
    padding-top: 7px;
    font-weight: normal;
    color: black;
}

.fval-docname {
    border-right: solid 1px #ededed;
    border-left: none 0px;
    border-top: solid 1px #ededed;
    padding-right: 9px;
    padding-left: 10px;
    padding-bottom: 4px;
    padding-top: 7px;
    font-weight: normal;
    color: black;
}

.icon {
    border-right: solid 1px #EDEDED;
    border-left: none 0px #ffffff;
    padding-right: 9px;
    padding-left: 10px;
    padding-bottom: 3px;
    padding-top: 7px;
    text-align: center;
    border-top: 1px solid #EDEDED;
    vertical-align: top;
}

.action {
    border-right: solid 1px #EDEDED;
    border-left: none 0px #ffffff;
    padding-right: 9px;
    padding-left: 10px;
    border-top: solid 1px #ededed;
    background-image: url('images/lib/FillDownHS.png');
    background-position: center center;
    background-repeat: no-repeat;
}



.fval input {
    margin-left: 10px;
}

    .fval input[type=checkbox] {
        margin-left: 0px;
    }

.ProcessingMessage {
    font-family: 'Segoe UI','Helvetica Neue',Arial,Helvetica,'sans-serif';
    font-size: 14px;
}

/*



.tableStatic thead td { padding: 3px 0 2px 0; text-align: center; border-left: 1px solid #D5D5D5; border-bottom: 1px solid #D5D5D5; font-size: 11px; color: #878787; 
	background: #fafafa;
	background: -moz-linear-gradient(top, #fafafa 0%, #efefef 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #fafafa), color-stop(100%, #efefef));
	background: -webkit-linear-gradient(top, #fafafa 0%, #efefef 100%);
	background: -o-linear-gradient(top, #fafafa 0%, #efefef 100%);
	background: -ms-linear-gradient(top, #fafafa 0%, #efefef 100%);
	background: linear-gradient(top, #fafafa 0%, #efefef 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fafafa', endColorstr='#efefef',GradientType=0 );
}
.tableStatic thead td:first-child { border-left: none; }

.tableStatic tbody tr { border-top: 1px solid #e7e7e7; }
.tableStatic tbody tr:nth-child(even) { background-color:#f5f5f5; }

.tableStatic tbody td { border-left: 1px solid #e7e7e7; padding: 8px 10px; vertical-align: middle; }
.tableStatic tbody td:first-child { border-left: none; }
*/

.columnheader_active A {
    color: #000000;
}


.header-hover-out {
}

.header-hover {
    cursor: pointer;
}


#divcolumnheaders .table-filter {
    padding: 0px;
    text-align: center;
}

    #divcolumnheaders .table-filter:first-child {
        border-left: solid 1px #cccccc;
    }

    #divcolumnheaders .table-filter:last-child {
        border-right: solid 1px #cccccc;
    }

.table-filter select {
    margin: 2px;
}

.table-filter input {
    width: 50px;
    margin: 2px;
}

.z1 {
    /*background-color: #f5f5f5*/
}

.z2 {
    /*background-color: #ffffff;*/
}


.icon_on {
    border-right: #a9a9a9 1px solid;
    border-bottom: #a9a9a9 1px solid;
}

.icon_off {
    border-right: #ffd700 1px;
    border-bottom: #ffd700 1px;
}

.bottomstatus {
    border-top: #dcdcdc 1px solid;
    padding-right: 5px;
    padding-left: 32px;
    padding-bottom: 40px;
    padding-top: 5px;
}

.review01 {
    border-right: #c0c0c0 1px solid;
    padding-right: 3px;
    border-top: #c0c0c0 1px solid;
    padding-left: 3px;
    background: #eeeeee;
    padding-bottom: 3px;
    border-left: #c0c0c0 1px solid;
    color: #336699;
    padding-top: 3px;
    border-bottom: #c0c0c0 1px solid;
    text-align: center;
    white-space: nowrap;
}

.review02 {
    border-right: #c0c0c0 1px solid;
    padding-right: 3px;
    border-top: gray 1px;
    padding-left: 3px;
    background: white;
    padding-bottom: 3px;
    border-left: #c0c0c0 1px solid;
    color: #696969;
    padding-top: 3px;
    border-bottom: #c0c0c0 1px solid;
    text-align: left;
    white-space: nowrap;
}

.log {
    width: 96%;
    border-right: #c0c0c0 1px solid;
    border-left: #c0c0c0 1px solid;
    border-bottom: #c0c0c0 1px solid;
    border-top: #c0c0c0 1px solid;
    background: white;
    text-align: left;
    margin-top: 10px;
}

    .log th {
        background: #eeeeee;
        padding: 4px;
        border: #c0c0c0 1px solid;
    }

    .log td {
        padding: 4px;
        border: #eeeeee 1px solid;
    }

.poptextbox02 {
    margin: 10px;
    width: 220px;
    color: #3d598b;
}


.browse {
    border-right: medium none;
    border-top: medium none;
    font-weight: bold;
    border-left: medium none;
    width: 66px;
    color: #336699;
    border-bottom: medium none;
    height: 15px;
}


.top01 {
    border-bottom: solid 1px #3a6ea5;
    margin-right: 5px;
    margin-left: 0px;
    margin-bottom: 2px;
    margin-top: 12px;
    padding-bottom: 3px;
    margin-bottom: 8px;
    border-bottom-color: #3399FF;
}

    .top01 span {
        white-space: nowrap;
        font-weight: bold;
        color: #3a6ea5;
    }

.cc-list-sort {
    border-right: #c6c6c6 1px solid;
    padding-right: 3px;
    border-top: #9c9c9c 1px solid;
    padding-left: 3px;
    font-weight: bold;
    border-left-color: white;
    padding-bottom: 3px;
    color: #717171;
    padding-top: 3px;
    border-bottom: #9c9c9c 1px solid;
    height: 22px;
    background-color: #dcdcdc;
    text-align: center;
}

.cc-listrow {
    border-right: #c6c6c6 1px solid;
    padding-right: 3px;
    padding-left: 6px;
    border-left-color: white;
    padding-bottom: 3px;
    color: black;
    padding-top: 3px;
    border-bottom: #c6c6c6 1px solid;
    height: 22px;
}

    .cc-listrow input {
        margin: 5px;
    }

.T-LA2 {
    font-weight: bold;
    background-color: #e0e0e0;
}

.ictopbaslik {
    font-weight: bold;
    padding: 5px;
    border-bottom: 1px solid #DCDCDC;
    color: #376A97;
    padding-left: 10px;
}

    .ictopbaslik A {
        color: #376A97;
    }

        .ictopbaslik A:hover {
        }

.searchsol {
    border-right: 1px dashed #DCDCDC;
    border-bottom: 1px dashed #DCDCDC;
    padding: 10px;
}

.upload {
    padding-left: 3px;
}

.input01 {
}

.filter-drop {
}

.drop01 {
    *margin-left: 4px;
    *margin-right: 4px;
}

.memo {
    padding-left: 3px;
    padding-top: 5px;
}

.categorycaption {
    padding: 4px;
    padding-left: 80px;
}

    .categorycaption A {
        color: #3a6ea5;
    }

        .categorycaption a:hover {
            color: #3a6ea5;
        }

.categorydesc {
    color: #696969;
    padding-left: 80px;
}

.categorylinks {
    padding-left: 80px;
    margin-top: 10px;
}


A.homelink {
    text-decoration: underline;
}


.grid {
    /*border-top: #cccccc 1px solid;*/
    border-right: #cccccc 1px solid;
    /*border-bottom:gray 1px solid;*/
    margin-left: 0px;
}

    .grid th {
        border-bottom: gray 1px solid;
        border-left: gray 1px solid;
        color: #006699;
        background-color: #e7e7e7;
        text-align: center;
        padding: 3px;
        white-space: nowrap;
        font-weight: normal;
    }

    .grid td {
        border-bottom: gray 1px solid;
        border-left: gray 1px solid;
        padding-left: 5px;
        padding-right: 5px;
        padding-top: 3px;
        padding-bottom: 3px;
    }

.date-content {
    text-align: right;
}

.grid-comment {
    margin: 5px;
    margin-left: 15px;
    color: #696969;
    width: 700px;
}


.flows {
    border: none;
}

.flow-info {
    vertical-align: middle;
    padding: 4px;
}

.flows td {
}

.flow-header {
    border: solid 1px #dedede;
    background-color: #eeeeee;
    text-align: center;
    white-space: nowrap;
    padding: 4px;
    color: #0066CC;
}

.flow-field-value {
    border: solid 1px #dedede;
    background-color: #fefefe;
    padding: 4px;
    white-space: nowrap;
}

.flow-task-owner {
    padding: 4px;
    border: solid 1px #dedede;
    color: #696969;
    background-color: #fefefe;
    white-space: nowrap;
    text-align: left;
}

.flow-comment {
    padding: 4px;
    padding-left: 20px;
    color: #6699CC;
    border: solid 1px #dedede;
    background-color: #fefefe;
}

.flow-stepSeperator {
    height: 4px;
}

.flow-Seperator {
    height: 10px;
}

.top-link {
    /*position: absolute;*/
    border: solid 1px #eeeeee;
    left: 606px;
    top: 4px;
    text-align: left;
    color: #eeeeee;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 1px;
    padding-bottom: 2px;
}

    .top-link:hover {
        border: solid 1px yellow;
        color: white;
        text-decoration: none;
    }

.page-page {
    margin-left: 0px;
    margin-top: 0px;
    margin-bottom: 0px;
    margin-right: 0px;
    overflow: hidden;
}

.button-page {
    BACKGROUND-COLOR: #f7f7f7;
    margin-left: 0px;
    margin-top: 0px;
    overflow: hidden;
}




#divwaittransparent {
    filter: alpha(opacity=70);
    left: 0px;
    visibility: hidden;
    width: 100%;
    position: absolute;
    top: 0px;
    height: 100%;
    background-color: gainsboro;
    opacity: 0.7;
    /*
	moz-opacity: 0.7;
    */
}

#divwait {
    position: absolute;
    top: 0px;
    left: 0px;
    height: 100%;
    width: 100%;
    visibility: hidden;
    z-index: 0;
}

.waitpage-message {
    vertical-align: middle;
    text-align: center;
    height: 100px;
    width: 500px;
    border: solid 2px #000000;
    background-color: white;
    color: black;
    z-index: 0;
}

    .waitpage-message div {
        font-weight: bold;
    }

.T-RA {
    padding-right: 4px;
    padding-left: 4px;
    padding-bottom: 4px;
    padding-top: 4px;
    width: 200px;
    text-align: right;
    color: #3a6ea5;
    white-space: nowrap;
}

.T-LA {
    padding-right: 4px;
    padding-left: 4px;
    padding-bottom: 4px;
    padding-top: 4px;
}

.table-form {
    margin-top: 10px;
    margin-left: 20px;
    max-width: 900px;
}

.prompt-container {
    padding-top: 1px;
    padding-bottom: 5px;
    min-width: 900px;
    width: 100%;
}

.prompt-caption {
    margin-top: 10px;
    margin-right: 4px;
    margin-left: 10px;
    vertical-align: top;
    min-width: 200px;
    text-align: left;
    color: #5F5F5F;
    font-weight: 600;
    float: left;
}

.prompt-value {
    margin-top: 5px;
    margin-right: 4px;
    float: left;
    white-space: nowrap;
}

    .prompt-value div {
        margin-right: 4px;
    }

        .prompt-value div p {
            padding-top: 4px;
        }

    .prompt-value input[type=checkbox] {
        margin-top: 10px;
    }

    .prompt-value div {
        float: left;
    }

.infoprompt {
    margin-top: 5px;
}

.formSectionTitle {
    /*
    
	color: #b8860b;
	width: 900px;
	float:left;
	background-color: #f5f5f5;
	border-top: solid 1px #ffffff;
	border-left: solid 1px #ffffff;
	border-bottom: solid 1px #cccccc;
	border-right: solid 1px #cccccc;
	*/
    background: -moz-linear-gradient(center top, #FAFAFA 0%, #EFEFEF 100%) repeat scroll 0 0 transparent;
    border-bottom: 1px solid #D5D5D5;
    border-top: 1px solid #D5D5D5;
    min-height: 38px;
    min-width: 750px;
    border-left: solid 1px #D5D5D5;
    border-right: solid 1px #D5D5D5;
}

    .formSectionTitle h6 {
        font-weight: 700;
        margin-top: 8px;
        margin-left: 10px;
    }

.searchdesc {
    margin-right: 0px;
    margin-left: 0px;
    margin-bottom: 5px;
    margin-top: 5px;
    overflow: visible;
    width: 90%;
}

.desc {
    margin-right: 0px;
    margin-left: 0px;
    margin-bottom: 10px;
    margin-top: 5px;
    color: #cccccc;
}

.background-wrapper {
    filter: alpha(opacity=70);
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    position: absolute;
    background-color: gray;
    opacity: 0.7;
    moz-opacity: 0.7;
    visibility: hidden;
}

.background-clip {
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    background-color: #000000;
    opacity: 0.6;
    filter: alpha(opacity=60);
    /*
	moz-opacity: 0.6;
    */
}

.helptopic {
    width: 400px;
    height: 120px;
    float: left;
    border-right: 1px dashed #DCDCDC;
    border-bottom: 1px dashed #DCDCDC;
    padding: 10px;
}

.helpsection {
    clear: left;
    height: 25px;
    width: 100%;
    border-bottom: 1px dashed #DCDCDC;
    font-weight: bold;
    font-size: 11pt;
    color: #003399;
    padding-left: 5px;
    padding-top: 5px;
    padding-bottom: 0px;
}

.promptwarning {
    margin-top: 6px;
    margin-left: 5px;
    margin-right: 5px;
    color: Red;
    float: left;
}

select option {
    padding-left: 14px;
}

    select option[selected] {
        font-weight: bold;
    }

#ctrlscheduler {
    border: solid 1px #dddddd;
    width: 630px;
    height: 160px;
    margin-bottom: 10px;
}

    #ctrlscheduler .prompt-caption {
        min-width: 100px;
    }


.task-requirements {
    margin: 0px;
    list-style-type: square;
}

    .task-requirements li {
        padding-bottom: 5px;
        padding-top: 0px;
        margin-bottom: 0px;
        margin-top: 0px;
    }

.task-requirement-done {
    list-style-image: url(images/lib/tick.gif);
}

.itemname {
    color: black;
    float: left;
    min-width: 100%;
}

.exception {
    color: Red;
    margin-bottom: 10px;
    float: left;
    min-width: 100%;
}

#table-main {
    width: 100%;
    height: 100%;
    margin: 0px;
}

#pagebody {
    width: 100%;
    height: 100%;
    margin: 0px;
    background-color: #F0F3F5;
    border: 0px none;
    float: right;
}



/* --- MENU ON THE LEFT **********/
#menudiv {
    height: 100%;
    overflow: auto;
    float: left;
    vertical-align: top;
    /*background: url("images/submenu-bg.jpg") repeat-y scroll 0 0 transparent;*/
    /*background: url("../images/bodyBg.jpg") repeat scroll 0 0 transparent;*/
    border-right: 1px solid #AEB2B9;
    height: 100%;
    width: 200px;
}

.leftNav {
    max-width: 100%;
}

.menu-back {
    /*background-image: url(images/back/leftpane/menu-panel-back.png);
    background-repeat: repeat-y;
*/
}

#cornerImage {
    text-align: center;
    box-shadow: 0 1px 0 #FFFFFF;
    padding-top: 5px;
    padding-bottom: 5px;
    text-shadow: 0 1px 0 #FFFFFF;
    width: 100%;
    background-color: #ffffff;
}

    #cornerImage img {
        padding: 10px;
        /*background-color:#ffffff; */
        /*border:1px solid #cccccc;*/
    }



/******************** TOP BAR ****************/
/*
#topbarcontainer
{
	height:20px;
	margin-left:20px;
}
*/

#topbar {
    width: 100%;
    overflow: hidden;
    text-align: right;
    padding-top: 4px;
}

.page-top-link {
    font-weight: 400;
    font-size: 12px;
    margin-right: 20px;
    margin-left: 20px;
    color: #555555;
    white-space: nowrap;
    text-shadow: #FFFFFF 1px 1px 0px;
}

    .page-top-link:hover {
        text-decoration: underline;
    }

/****************** END TOP BAR */



/***************  TITLE DIV */
/*
#titledivcontainer
{
	height:25px;
    border:0px none; 
    background-color: #ffffff;
}
*/

#titlediv {
    width: 100%;
    background-color: #F0F3F5;
    margin: 0px;
    padding-left: 10px;
    padding-right: 20px;
    padding-top: 2px;
    padding-bottom: 5px;
    float: left;
}



    #titlediv div {
        font-weight: 700;
        font-size: 18px;
        color: #174F69;
        white-space: nowrap;
        text-shadow: 1px 1px 0 #FFFFFF;
        color: #666666;
        float: left;
    }

.stats {
    margin-top: 0px;
    margin-left: 10px;
    min-width: 400px;
    float: left;
}

    .stats ul {
        min-width: 400px;
    }

    .stats li {
        min-width: 400px;
    }

#titlediv #imgdesc {
    margin-left: 5px;
    margin-top: 5px;
}

/* SUBTITLE */

/*#subtitlecontainer
{
	height:50px;
}
*/
#subtitlediv {
    width: 100%;
    height: 50px;
    overflow: auto;
    padding-left: 10px;
    padding-top: 3px;
    border-top: solid 1px #cdcdcd;
    background-color: #f7f7f7;
    vertical-align: text-bottom;
    white-space: nowrap;
}

    #subtitlediv .section {
        margin-right: 50px;
        margin-top: 5px;
        float: left;
    }

/* column header */
/*
#columnheadercontainer
{
	height:24px;
	background-color:white;
	vertical-align:top;
	background-color:#e7e7e7;
}
*/



/* STRECTH DIV */
/*
#divcontainer
{
    width:100%;
    height:100%;
    background-color:yellow; 
}
*/

#strecheddiv {
    margin: 0px;
    height: 400px;
    width: 100%;
    border-top: solid 1px #cecece;
    border-bottom: solid 1px #cecece;
    overflow: auto;
    /*
    overflow-y: auto;
    overflow-x: auto;
*/
    z-index: 0;
    /*background-color: #F7F9FA;*/
    background-color: #FFFFFF;
    float: left;
}


/* status bar div */
/*
#statustextcontainer
{
	
}
*/
#divstatusbar {
    border-top: solid 1px white;
    border-bottom: solid 1px #dddddd;
    background-color: #ffffff;
    font-size: 11px;
    float: left;
    width: 100%;
}

.status-panel {
    margin: 8px;
    padding-right: 5px;
    padding-left: 5px;
    margin-right: 40px;
    color: black;
}

    .status-panel a {
        border: 1px solid gray;
        border-radius: 4px;
        background-color: #ffffff;
        padding-left: 7px;
        padding-right: 7px;
        padding-top: 4px;
        padding-bottom: 4px;
        color: Black;
        margin-left: 10px;
    }

        .status-panel a:hover {
            background-color: #eeeeee;
        }




/* button area */
/*
#buttonareacontainer
{
	height:45px;
    border-top: solid 1px #cccccc;
    border-bottom: solid 1px #dddddd;
    background-color: #eeeeee;
    padding:0px;
}
*/
#buttonareadiv {
    text-align: right;
    border-top: solid 1px #ffffff;
    background-color: #eeeeee;
    float: left;
    width: 100%;
}

    #buttonareadiv div {
        margin-right: 10px;
        margin-top: 5px;
        margin-bottom: 5px;
        margin-left: 10px;
    }

    #buttonareadiv .button {
        margin-left: 5px;
    }

.comments {
    margin-left: 20px;
    margin-bottom: 5px;
    color: #333333;
    max-width: 800px;
}


/*new STYLES*/


.body-content {
    margin: 10px;
    float: left;
}

.table {
    margin-top: 0px;
}

.tableStatic {
    width: 100%;
}

.infotable td:first-child {
    white-space: nowrap;
    text-align: right;
    font-weight: 600;
    width: 150px;
}

.tableStatic thead td {
    font-weight: 600;
    white-space: nowrap;
    padding-left: 4px;
    padding-right: 4px;
}


.widget {
    margin-left: 10px;
    margin-right: 10px;
    margin-top: 10px;
    margin-bottom: 10px;
    min-width: 500px;
}

    .widget .head h6, .table h6 {
        float: left;
        padding: 9px 12px 9px 35px;
        font-size: 12px;
        font-weight: 600;
    }

.leftNav {
    margin-bottom: 10px;
}

    .leftNav ul li a span {
        font-size: 13px;
        font-weight: 400;
        padding: 5px 0 4px 35px;
    }

    .leftNav ul li a strong {
        top: 4px;
    }

.breadCrumbHolder.module {
    margin-top: 0px;
}


.notification-page-body {
}

.notification-page-title {
    width: 93.2%;
    background-color: #F0F3F5;
    margin: 5px 0.9% 10px;
    padding: 10px 46px 15px 0px;
    position: relative;
    font-weight: 500;
    font-size: 18px;
    color: #174F69;
    white-space: nowrap;
    text-shadow: 1px 1px 0 #FFFFFF;
    color: #666666;
    border-bottom: 1px solid #cdcdcd;
}

.notification {
    width: 93.2%;
    margin: 15px 0.9% 10px;
    padding: 10px 10px 10px 36px;
    position: relative;
    background-position: 10px 10px !important;
    background-repeat: no-repeat !important;
    border: 1px solid;
    border-radius: 3px 3px 3px 3px;
    font-size: 13px;
}

.error-banner {
    background: url("images/icons/cross_circle.png") repeat scroll 0 0 #FFCECE;
    border-color: #DF8F8F;
    color: #665252;
}

.success-banner {
    background: url("images/icons/tick.png") repeat scroll 0 0 #D5FFCE;
    border-color: #9ADF8F;
    color: #556652;
}

.info-banner {
    background: url("images/icons/information.png") repeat scroll 0 0 #DBE3FF;
    border-color: #A2B4EE;
    color: #585B66;
}

.attention-banner {
    background: url("images/icons/exclamation.png") no-repeat scroll 10px 11px #FFFBCC;
    border-color: #E6DB55;
    color: #666452;
}

.log-banner {
    background: url("images/icons/exclamation.png") no-repeat scroll 10px 11px #FFFBCC;
    border-color: #E6DB55;
    color: #666452;
}




/* ESTHETICS */

input[type="text"], input[type="password"], input[type="date"], input[type="datetime"], input[type="time"], textarea, select {
    -moz-box-sizing: border-box;
    border: 1px solid #BEBEC4;
    border-radius: 3px 3px 3px 3px;
    color: #5F5F5F;
    padding: 6px;
    font-family: 'Segoe UI','Helvetica Neue',Arial,Helvetica,'sans-serif';
    font-size: 12px;
}

input[type="radio"] {
    margin-right: 4px;
}

select {
    padding: 5px;
}

input[type="button"], input[type="reset"], input[type="submit"] {
    -webkit-appearance: none;
    min-width: 100px;
    font-size: 12px;
    padding: 6px;
    font-family: 'Segoe UI','Helvetica Neue',Arial,Helvetica,'sans-serif';
    font-size: 12px;
    font-weight: 400;
    background-color: #eeeeee;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset;
    -webkit-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset;
    -moz-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset;
}

input[type="text"]:disabled, input[type="password"]:disabled, input[type="date"]:disabled, input[type="datetime"]:disabled, input[type="time"]:disabled {
    cursor: not-allowed;
    font-size: 12px;
}

select:focus, input[type="text"]:focus, input[type="password"]:focus, input[type="date"]:focus, input[type="datetime"]:focus, input[type="time"]:focus, textarea:focus:not(.editor) {
    border: 1px solid #5695DB;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.22) inset, 0 0 7px rgba(86, 149, 219, 0.69);
    transition: all 0.1s ease-in-out 0s;
    font-family: 'Segoe UI','Helvetica Neue',Arial,Helvetica,'sans-serif';
    font-size: 12px;
}

.c_name {
    FONT-WEIGHT: Normal;
    COLOR: black;
    TEXT-ALIGN: left;
}

.c_name_unread {
    font-weight: bold;
    color: black;
    text-align: left;
}

.c_name_unpublished {
    font-weight: normal;
    color: gray;
    text-align: left;
}

.c_name_checkedout_read {
    font-weight: normal;
    color: #d82525;
    text-align: left;
}

.c_name_checkedout_unread {
    font-weight: bold;
    color: #d82525;
    text-align: left;
}

.c_name_checkout_unpublished {
    font-weight: normal;
    color: #CC6699;
    text-align: left;
}

#balooninfo {
    border: #a0a0a0 1px solid;
    padding: 5px;
    visibility: hidden;
    position: absolute;
    overflow: auto;
    background-color: #fafad2;
    width: 250px;
    background-image: url('images/back/tooltip-1.jpg');
    background-repeat: repeat-x;
}

.NiceGrid {
    margin-left: 10px;
    margin-right: 10px;
    margin-bottom: 20px;
    border-left: solid 1px #dcdcdc;
    border-top: solid 1px #dcdcdc;
}

    .NiceGrid td {
        padding-left: 8px;
        padding-right: 8px;
        padding-top: 3px;
        padding-bottom: 3px;

        border-right: solid 1px #dcdcdc;
        border-bottom: solid 1px #dcdcdc;
        text-align: left;
    }

    .NiceGrid thead td {
        background-color: #eeeeee;
        color: Black;
        font-weight: 700;
        text-align: center;
        white-space: nowrap;
        
        padding-left: 8px;
        padding-right: 8px;
        padding-top: 3px;
        padding-bottom: 3px;
    }


    .NiceGrid tbody tr:nth-child(even) {
        background-color: #f5f5f5;
    }

    .NiceGrid tbody tr:last-child {
        background-color: #fafafa;
        border-left: none;
        border-top: solid 1px #dcdcdc;
    }

.flowstats {
    margin: 10px;
}

    .flowstats a {
        margin: 10px;
        text-decoration: underline;
        margin-right: 3px;
    }

    .flowstats strong {
        background-color: #cccccc;
        color: White;
        padding-left: 5px;
        padding-right: 5px;
        padding-top: 3px;
        padding-bottom: 3px;
        margin-left: 1px;
        margin-right: 10px;
    }

        .flowstats strong.flash {
            background-color: #c95454;
        }

.listbox {
    margin-left: 10px;
    margin-right: 0px;
    padding: 3px;
}

    .listbox option {
        margin-bottom: 0px;
        margin-top: 0px;
        height: 18px;
    }

#formbody {
    padding-top: 20px;
    padding-bottom: 10px;
    background-color: #ffffff;
    border-top: 1px solid #cccccc;
}

.SearchDateCriteria 
{
    margin-top: 5px;
    border: solid 1px #c6c6c6;
    background-color: #eeeeee;
}
.SearchDateCriteria td {
    padding-top: 10px;
    padding-left: 10px;
}
